5.1.1.9. Manual test step
Prev | 5.1.1. Actions that execute behavior | Next

#### 5.1.1.9. Manual test step

- Use this action to specify a manual Test Step.

- Manual Test Steps can be specified and must be executed by a manual tester.

- There is a special test execution mode for manual testing, in which the manual Test Steps are presented to the user to be executed.

- Parameters:

  - Action to perform

  - Expected behavior

  - Timeout in Millisecs